#Fri Apr 02 15:35:35 CEST 2010
requires=core,4.0.0.15;mysql-persistence,4.0.0.13
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les restes a recouvrer
erar.jar.dest=${xemelios.prg}/root/lib/
